## univention-server 15.0.4-7A~5.0.0.202110220943

=== debian/changelog ===
univention-server (15.0.4-7A~5.0.0.202110220943) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 22 Oct 2021 09:43:09 +0200

univention-server (15.0.4-7) unstable; urgency=medium

  * Bug #53182: Add timestamps to server_password_change log messages

 -- Erik Damrose <damrose@univention.de>  Fri, 22 Oct 2021 09:13:04 +0200

univention-server (15.0.4-6) unstable; urgency=medium

  * Bug #53348: Migrated univention-server to Python 3

 -- Eduardo Ruiz Moreno <emoreno@univention.de>  Mon, 18 Oct 2021 15:50:26 +0200

univention-server (15.0.4-5) unstable; urgency=medium

  * Bug #53182: added timestamp to echo calls of password change

 -- Jan Luttermann <luttermann@univention.de>  Fri, 08 Oct 2021 15:11:26 +0200

univention-server (15.0.4-4) unstable; urgency=medium

  * Bug #52959: New option --own-ip for univention-fix-ucr-dns

 -- Arvid <requate@univention.de>  Tue, 11 May 2021 11:01:07 +0200

univention-server (15.0.4-3) unstable; urgency=medium

  * Bug #52957: Added removed packages to univention-role-common conflict section 

 -- Jan Luttermann <luttermann@univention.de>  Tue, 27 Apr 2021 17:13:45 +0200

univention-server (15.0.4-2) unstable; urgency=medium

  * Bug #53147: Add welcome UMC module for primary role

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 23 Apr 2021 18:13:55 +0200

univention-server (15.0.4-1) unstable; urgency=medium

  * Bug #52122: Remove univention-nagios-server

 -- Arvid <requate@univention.de>  Tue, 20 Apr 2021 14:43:22 +0200

univention-server (15.0.3-6) unstable; urgency=low

  * Bug #51984: Depend on linux-image-amd64 instead of univention-kernel-image

 -- Philipp Hahn <hahn@univention.de>  Fri, 16 Apr 2021 15:34:47 +0200

univention-server (15.0.3-5) unstable; urgency=low

  * Bug #52993: add dependency to univention-initrd that was lost due to
    removal of univention-kernel-image

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Wed, 31 Mar 2021 11:08:01 +0200

univention-server (15.0.3-4) unstable; urgency=medium

  * Bug #52957: moved removed packages of ucs5 from the check function of the
    updater to the Breaks part of the univention-server control

 -- Jan Luttermann <luttermann@univention.de>  Fri, 19 Mar 2021 13:58:27 +0100

univention-server (15.0.3-3) unstable; urgency=low

  * Bug #44462: Handle unjoined DCs in univention-fix-ucr-dns

 -- Philipp Hahn <hahn@univention.de>  Tue, 09 Mar 2021 10:16:47 +0100

univention-server (15.0.3-2) unstable; urgency=low

  * Bug #44462: always set nameservers passed via CLI
  * Bug #44462: do not update UCR/reload BIND if nothing changed

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Mon, 08 Mar 2021 11:13:18 +0100

univention-server (15.0.3-1) unstable; urgency=low

  * Bug #44462: add new options --no-ucr and --dnsserver to univention-fix-ucr-dns

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Mon, 01 Mar 2021 21:54:53 +0100

univention-server (15.0.2-3) unstable; urgency=low

  * Bug #52807: remove dependency alternative to mail-transport-agent

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Tue, 23 Feb 2021 17:58:17 +0100

univention-server (15.0.2-2) unstable; urgency=medium

  * Bug #43686: use systemctl calls for UDL

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 17 Nov 2020 12:23:36 +0100

univention-server (15.0.2-1) unstable; urgency=medium

  * Bug #42374: Replace legacy Master/Slave wording by
    Primary/Backup/Replica/Managed Node

 -- Arvid <requate@univention.de>  Thu, 24 Sep 2020 13:48:37 +0200

univention-server (15.0.1-0) unstable; urgency=low

  * Bug #31026: Cleanup scripts
  * Bug #32847: Remove ifplugd support
  * Bug #39259: Recommends: cifs-utils

 -- Philipp Hahn <hahn@univention.de>  Sat, 04 Jul 2020 18:33:45 +0200

univention-server (15.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Jannik Ahlers <ahlers@univention.de>  Wed, 03 Jun 2020 11:53:47 +0200

univention-server (14.0.0-16) unstable; urgency=medium

  * Bug #50708: reverted, because it did not belong here.

 -- Max Christian Pohle <pohle@univention.de>  Tue, 07 Apr 2020 15:59:17 +0200

univention-server (14.0.0-14) unstable; urgency=medium

  * Bug #50708: restart udm-rest service when machine.secret changed

 -- Max Christian Pohle <pohle@univention.de>  Tue, 07 Apr 2020 13:10:17 +0200

univention-server (14.0.0-13) unstable; urgency=low

  * Bug #51011: make UCR templates compatible to python3

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Wed, 25 Mar 2020 14:48:28 +0100

univention-server (14.0.0-12) unstable; urgency=medium

  * Bug #49700: added new package univention-ldap-config-master to
    univention-server-master/univention-server-backup dependencies

 -- Johannes Keiser <keiser@univention.de>  Wed, 26 Feb 2020 14:21:15 +0100

univention-server (14.0.0-11) unstable; urgency=low

  * Bug #49036: Fix file permission when creating new host certificates

 -- Philipp Hahn <hahn@univention.de>  Thu, 10 Oct 2019 15:34:05 +0200

univention-server (14.0.0-10) unstable; urgency=medium

  * Bug #50171: install UDM REST API by default on DC Master/Backup

 -- Florian Best <best@univention.de>  Wed, 18 Sep 2019 20:08:33 +0200

univention-server (14.0.0-9) unstable; urgency=medium

  * Bug #50034: rename package

 -- Florian Best <best@univention.de>  Tue, 10 Sep 2019 16:47:19 +0200

univention-server (14.0.0-8) unstable; urgency=medium

  * Bug #50034: make dependency more explicit

 -- Florian Best <best@univention.de>  Thu, 22 Aug 2019 09:18:42 +0200

univention-server (14.0.0-7) unstable; urgency=medium

  * Bug #50034: install REST service on DC Master and DC Backup by default

 -- Florian Best <best@univention.de>  Tue, 20 Aug 2019 20:29:45 +0200

univention-server (14.0.0-6) unstable; urgency=medium

  * Bug #49193: fixed messages

 -- Felix Botner <botner@univention.de>  Mon, 13 May 2019 13:08:45 +0200


