## univention-server 15.0.4-8A~5.0.0.202204271356

=== debian/changelog ===
univention-server (15.0.4-8A~5.0.0.202204271356) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 27 Apr 2022 13:56:44 +0200

univention-server (15.0.4-8) unstable; urgency=medium

  * Bug #53205: move samba call to the end of changes queue in server_password_change

 -- Juan Pedro Torres <torres-munoz.extern@univention.de>  Thu, 21 Apr 2022 10:36:47 +0200
