=== debian/control ===
Source: univention-server
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper,
 univention-config-dev (>= 15.0.3),
Standards-Version: 3.5.2

Package: univention-server-master
Architecture: all
Pre-Depends:
 python-univention-lib (>= 9.0.11-9),
 shell-univention-lib (>= 9.0.11-9),
 univention-ssl,
Recommends:
 openssh-server,
 python-univention-license,
 univention-nagios-client,
 univention-saml,
 univention-server-overview,
Depends:
 nscd,
 univention-bind,
 univention-directory-manager-rest,
 univention-directory-notifier,
 univention-heimdal-kdc,
 univention-ldap-acl-master,
 univention-ldap-config-master,
 univention-ldap-server,
 univention-license-import,
 univention-management-console,
 univention-management-console-module-ipchange,
 univention-management-console-module-udm,
 univention-management-console-module-welcome,
 univention-role-server-common (= ${source:Version}) | univention-container-role-server-common (= ${source:Version}),
 ${misc:Depends},
Description: UCS - Primary Directory Node
 This package installs a UCS Primary Directory Node.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: univention-server-backup
Architecture: all
Recommends:
 openssh-server,
 python-univention-license,
 univention-bind,
 univention-nagios-client,
 univention-saml,
 univention-server-overview,
Pre-Depends:
 univention-config (>= 7.0.25),
Depends:
 nscd,
 python-univention-lib (>= 9.0.11-9),
 shell-univention-lib (>= 9.0.11-9),
 univention-directory-manager-rest,
 univention-directory-notifier,
 univention-directory-replication,
 univention-heimdal-kdc,
 univention-ldap-acl-master,
 univention-ldap-config-master,
 univention-ldap-server,
 univention-license-import,
 univention-management-console,
 univention-management-console-module-ipchange,
 univention-management-console-module-udm,
 univention-role-server-common (= ${source:Version}) | univention-container-role-server-common (= ${source:Version}),
 univention-ssl,
 ${misc:Depends},
Description: UCS - Backup Directory Node
 This package installs a UCS Backup Directory Node.
 Unlike Replica Directory Nodes, Backup Directory Nodes
 can be promoted to Primary Directory Nodes.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: univention-server-slave
Architecture: all
Recommends:
 openssh-server,
 univention-bind,
 univention-management-console,
 univention-nagios-client,
Depends:
 nscd,
 python-univention-lib (>= 9.0.11-9),
 shell-univention-lib (>= 9.0.11-9),
 univention-directory-replication,
 univention-heimdal-kdc,
 univention-ldap-acl-slave,
 univention-ldap-server,
 univention-role-server-common (= ${source:Version}) | univention-container-role-server-common (= ${source:Version}),
 ${misc:Depends},
Description: UCS - Replica Directory Node
 This package installs a UCS Replica Directory Node.
 Unlike Backup Directory Nodes, Replica Directory Nodes
 cannot be promoted to Primary Directory Nodes.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: univention-server-member
Architecture: all
Recommends:
 openssh-server,
 univention-management-console,
 univention-nagios-client,
Depends:
 python-univention-lib (>= 9.0.11-9),
 shell-univention-lib (>= 9.0.11-9),
 univention-heimdal-member,
 univention-role-server-common (= ${source:Version}) | univention-container-role-server-common (= ${source:Version}),
 ${misc:Depends},
Description: UCS - Managed Node
 This package installs a UCS Managed Node.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: univention-role-server-common
Architecture: any
Depends:
 linux-image-amd64 [amd64],
 ntp | ntp-server,
 ntpdate,
 python-dns,
 python-ipaddress,
 rdate,
 univention-directory-listener,
 univention-directory-manager-tools,
 univention-home-mounter,
 univention-network-common,
 univention-ldap-client,
 univention-initrd,
 univention-mail-postfix,
 univention-maintenance,
 univention-nfs-server,
 univention-quota,
 univention-role-common (= ${source:Version}),
 ${misc:Depends},
Recommends:
 univention-portal,
Conflicts:
 univention-container-role-server-common (>= 12.0.0-10),
Description: UCS system server role common dependencies and files
 This package contains common files used by all server system roles.
 .
 This package is part of Univention Corporate Server (UCS),
 an integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: univention-container-role-server-common
Architecture: all
Depends:
 python-ipaddress,
 univention-container-role-common (= ${source:Version}),
 univention-directory-listener,
 univention-directory-manager-tools,
 univention-network-common,
 univention-ldap-client,
 univention-mail-postfix,
 ${misc:Depends},
Conflicts:
 univention-role-server-common (>= 12.0.0-10),
Description: UCS system server role common dependencies and files
 This package contains common files used by all server system roles.
 .
 This package is part of Univention Corporate Server (UCS),
 an integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: univention-role-common
Architecture: all
Depends:
 python-univention-lib (>= 9.0.11-9),
 shell-univention-lib (>= 9.0.11-9),
 univention-admin-diary-client,
 univention-appcenter,
 univention-archive-key,
 univention-config,
 univention-firewall,
 univention-grub,
 univention-join,
 univention-pkgdb-tools,
 univention-policy-tools (>= 11.0.1-2),
 univention-system-setup,
 univention-updater,
 ${misc:Depends},
Recommends:
 cifs-utils,
 eject,
 elinks,
 emacs-gtk,
 less,
 locate,
 man-db,
 nmap,
 univention-network-common,
 univention-welcome-screen,
 unzip,
 vim,
 wget,
 zip,
 memtest86+,
 lvm2,
Conflicts:
 univention-mysql,
 univention-java,
 univention-passwd-cache,
 libnss-passwdcache,
 libpam-passwdcache,
 univention-remote-backup,
 univention-debootstrap,
 univention-debootstrap-3,
 univention-virtual-machine-manager-schema,
 python-univention-directory-manager-uvmm,
 python3-univention-directory-manager-uvmm,
 univention-ftp,
 univention-snmp,
 univention-snmpd,
 univention-check-printers,
 univention-runit,
 univention-doc,
 univention-management-console-doc,
 univention-samba4wins,
 univention-samba4wins-schema,
 univention-kernel-image,
 univention-kernel-headers,
 univention-kernel-source,
 univention-nagios-server,
 univention-pkgdb-lib,
 univention-bacula,
 univention-dansguardian,
 univention-printquota,
 univention-nagios-dansguardian,
 univention-nagios-libvirtd,
 univention-nagios-libvirtd-kvm,
 univention-nagios-libvirtd-xen,
 univention-nagios-uvmmd,
 univention-printquotadb,
 univention-network-manager,
 univention-management-console-module-packages,
Description: UCS system role common dependencies and files
 This package contains common files used by all system roles.
 .
 This package is part of Univention Corporate Server (UCS),
 an integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: univention-container-role-common
Architecture: all
Depends:
 python-univention-lib (>= 1.0.25-1),
 shell-univention-lib (>= 1.0.25-1),
 univention-admin-diary-client,
 univention-appcenter,
 univention-archive-key,
 univention-config,
 univention-docker-container-mode,
 univention-join,
 univention-policy-tools (>= 11.0.1-2),
 univention-updater,
 ${misc:Depends},
Description: UCS system role common dependencies and files
 This package contains common files used by all system roles
 which will be installed in a container, for example docker.
 .
 This package is part of Univention Corporate Server (UCS),
 an integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
