## univention-server 15.0.5-1A~5.0.0.202206271743

=== debian/changelog ===
univention-server (15.0.5-1A~5.0.0.202206271743) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 27 Jun 2022 17:43:32 +0200

univention-server (15.0.5-1) unstable; urgency=medium

  * Bug #54748: add dependencies to monitoring packages

 -- Florian Best <best@univention.de>  Mon, 27 Jun 2022 17:41:36 +0200
