## univention-server 15.0.5-2A~5.0.0.202207141236

=== debian/changelog ===
univention-server (15.0.5-2A~5.0.0.202207141236) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 14 Jul 2022 12:36:36 +0200

univention-server (15.0.5-2) unstable; urgency=medium

  * Bug #54273: Add debug information to server_password_change

 -- Juan Carlos García García <garcia-garcia.extern@univention.de>  Tue, 05 Jul 2022 12:25:08 +0200
