## univention-server 15.0.5-3A~5.0.0.202211101930

=== debian/changelog ===
univention-server (15.0.5-3A~5.0.0.202211101930) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 10 Nov 2022 19:30:58 +0100

univention-server (15.0.5-3) unstable; urgency=medium

  * Bug #55383: Add univention-keycloak to role-server-common

 -- Julia Bremer <bremer@univention.de>  Fri, 04 Nov 2022 08:52:54 +0100
