## univention-server 15.0.7-2A~5.0.0.202302061607

=== debian/changelog ===
univention-server (15.0.7-2A~5.0.0.202302061607) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 06 Feb 2023 16:07:36 +0100

univention-server (15.0.7-2) unstable; urgency=medium

  * Bug #42330: Remove old maintainer script package update code

 -- Philipp Hahn <hahn@univention.de>  Mon, 06 Feb 2023 14:21:31 +0100

univention-server (15.0.7-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:35 +0100

univention-server (15.0.6-1) unstable; urgency=medium

  * Bug #55554: Fix UCR variable typing

 -- Philipp Hahn <hahn@univention.de>  Thu, 02 Feb 2023 11:43:03 +0100

univention-server (15.0.5-4) unstable; urgency=medium

  * Bug #55485: Add dependency on univention-support-info to univention-role-server-common

 -- Mika Westphal <westphal@univention.de>  Tue, 03 Jan 2023 10:55:06 +0100
