=== debian/control ===
--- 
+++ 
@@ -145,12 +145,12 @@
  univention-directory-listener,
  univention-directory-manager-tools,
  univention-home-mounter,
+ univention-initrd,
  univention-keycloak-client,
- univention-network-common,
  univention-ldap-client,
- univention-initrd,
  univention-mail-postfix,
  univention-maintenance,
+ univention-network-common,
  univention-nfs-server,
  univention-quota,
  univention-role-common (= ${source:Version}),
@@ -174,9 +174,9 @@
  univention-container-role-common (= ${source:Version}),
  univention-directory-listener,
  univention-directory-manager-tools,
- univention-network-common,
  univention-ldap-client,
  univention-mail-postfix,
+ univention-network-common,
  ${misc:Depends},
 Conflicts:
  univention-role-server-common (>= 12.0.0-10),
@@ -212,53 +212,54 @@
  emacs-gtk,
  less,
  locate,
+ lvm2,
  man-db,
+ memtest86+,
  nmap,
  univention-network-common,
+ univention-support-info,
  univention-welcome-screen,
  unzip,
  vim,
  wget,
  zip,
- memtest86+,
- lvm2,
 Conflicts:
- univention-mysql,
- univention-java,
- univention-passwd-cache,
  libnss-passwdcache,
  libpam-passwdcache,
- univention-remote-backup,
+ python-univention-directory-manager-uvmm,
+ python3-univention-directory-manager-uvmm,
+ univention-bacula,
+ univention-check-printers,
+ univention-dansguardian,
  univention-debootstrap,
  univention-debootstrap-3,
- univention-virtual-machine-manager-schema,
- python-univention-directory-manager-uvmm,
- python3-univention-directory-manager-uvmm,
+ univention-doc,
  univention-ftp,
- univention-snmp,
- univention-snmpd,
- univention-check-printers,
- univention-runit,
- univention-doc,
+ univention-java,
+ univention-kernel-headers,
+ univention-kernel-image,
+ univention-kernel-source,
  univention-management-console-doc,
- univention-samba4wins,
- univention-samba4wins-schema,
- univention-kernel-image,
- univention-kernel-headers,
- univention-kernel-source,
- univention-nagios-server,
- univention-pkgdb-lib,
- univention-bacula,
- univention-dansguardian,
- univention-printquota,
+ univention-management-console-module-packages,
+ univention-mysql,
  univention-nagios-dansguardian,
  univention-nagios-libvirtd,
  univention-nagios-libvirtd-kvm,
  univention-nagios-libvirtd-xen,
+ univention-nagios-server,
  univention-nagios-uvmmd,
+ univention-network-manager,
+ univention-passwd-cache,
+ univention-pkgdb-lib,
+ univention-printquota,
  univention-printquotadb,
- univention-network-manager,
- univention-management-console-module-packages,
+ univention-remote-backup,
+ univention-runit,
+ univention-samba4wins,
+ univention-samba4wins-schema,
+ univention-snmp,
+ univention-snmpd,
+ univention-virtual-machine-manager-schema,
 Description: UCS system role common dependencies and files
  This package contains common files used by all system roles.
  .
