## univention-server 15.0.7-3A~5.0.0.202305021145

=== debian/changelog ===
univention-server (15.0.7-3A~5.0.0.202305021145) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 02 May 2023 11:45:12 +0200

univention-server (15.0.7-3) unstable; urgency=medium

  * Bug #55940: move server_password_change script univention-admember
    to univention-role-server-common

 -- Arvid <requate@univention.de>  Wed, 26 Apr 2023 18:23:05 +0200
