## univention-server 15.0.8-2

=== debian/changelog ===
univention-server (15.0.8-2) unstable; urgency=low

  * Bug #56911: Replace `py3dns` with `dnspython`

 -- Philipp Hahn <hahn@univention.de>  Thu, 14 Dec 2023 08:10:42 +0100
