## univention-server 15.0.8-3

=== debian/changelog ===
univention-server (15.0.8-3) unstable; urgency=low

  * Bug #57132: Depend on fixed UCR.

 -- Philipp Hahn <hahn@univention.de>  Thu, 14 Mar 2024 19:04:41 +0100
