=== debian/control ===
--- 
+++ 
@@ -10,12 +10,11 @@
 Package: univention-server-master
 Architecture: all
 Pre-Depends:
- python-univention-lib (>= 9.0.11-9),
+ python3-univention-lib (>= 9.0.11-9),
  shell-univention-lib (>= 9.0.11-9),
  univention-ssl,
 Recommends:
  openssh-server,
- python-univention-license,
  univention-monitoring-client,
  univention-nagios-client,
  univention-saml,
@@ -48,7 +47,6 @@
 Architecture: all
 Recommends:
  openssh-server,
- python-univention-license,
  univention-bind,
  univention-monitoring-client,
  univention-nagios-client,
@@ -58,7 +56,7 @@
  univention-config (>= 7.0.25),
 Depends:
  nscd,
- python-univention-lib (>= 9.0.11-9),
+ python3-univention-lib (>= 9.0.11-9),
  shell-univention-lib (>= 9.0.11-9),
  univention-directory-manager-rest,
  univention-directory-notifier,
@@ -94,7 +92,7 @@
  univention-nagios-client,
 Depends:
  nscd,
- python-univention-lib (>= 9.0.11-9),
+ python3-univention-lib (>= 9.0.11-9),
  shell-univention-lib (>= 9.0.11-9),
  univention-directory-replication,
  univention-heimdal-kdc,
@@ -120,7 +118,7 @@
  univention-monitoring-client,
  univention-nagios-client,
 Depends:
- python-univention-lib (>= 9.0.11-9),
+ python3-univention-lib (>= 9.0.11-9),
  shell-univention-lib (>= 9.0.11-9),
  univention-heimdal-member,
  univention-role-server-common (= ${source:Version}) | univention-container-role-server-common (= ${source:Version}),
@@ -139,8 +137,8 @@
  linux-image-amd64 [amd64],
  ntp | ntp-server,
  ntpdate,
- python-dnspython,
- python-ipaddress,
+ python3-dnspython,
+ python3-univention-config-registry (>= 15.0.11-1),
  rdate,
  univention-directory-listener,
  univention-directory-manager-tools,
@@ -174,7 +172,8 @@
 Package: univention-container-role-server-common
 Architecture: all
 Depends:
- python-ipaddress,
+ python3-dnspython,
+ python3-univention-config-registry (>= 15.0.11-1),
  univention-container-role-common (= ${source:Version}),
  univention-directory-listener,
  univention-directory-manager-tools,
@@ -195,7 +194,7 @@
 Package: univention-role-common
 Architecture: all
 Depends:
- python-univention-lib (>= 9.0.11-9),
+ python3-univention-lib (>= 9.0.11-9),
  shell-univention-lib (>= 9.0.11-9),
  univention-admin-diary-client,
  univention-appcenter,
@@ -275,7 +274,7 @@
 Package: univention-container-role-common
 Architecture: all
 Depends:
- python-univention-lib (>= 1.0.25-1),
+ python3-univention-lib (>= 1.0.25-1),
  shell-univention-lib (>= 1.0.25-1),
  univention-admin-diary-client,
  univention-appcenter,
