## univention-server 15.0.10-2

=== debian/changelog ===
univention-server (15.0.10-2) unstable; urgency=medium

  * Bug #57427: Switch to linux-image-5.10-amd64

 -- Arvid <requate@univention.de>  Thu, 04 Jul 2024 20:11:04 +0200

univention-server (15.0.10-1) unstable; urgency=medium

  * Bug #57350 UCS 5.0-8 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Mon, 03 Jun 2024 13:44:20 +0200

univention-server (15.0.9-1) unstable; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump
  * Bug #57132: Depend on fixed UCR.

 -- Philipp Hahn <hahn@univention.de>  Fri, 15 Mar 2024 09:27:51 +0100
