=== debian/control ===
--- 
+++ 
@@ -3,21 +3,19 @@
 Priority: optional
 Maintainer: Univention GmbH <packages@univention.de>
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  univention-config-dev (>= 15.0.3),
 Standards-Version: 3.5.2
 
 Package: univention-server-master
 Architecture: all
 Pre-Depends:
- python3-univention-lib (>= 9.0.11-9),
  shell-univention-lib (>= 9.0.11-9),
  univention-ssl,
 Recommends:
  openssh-server,
  univention-monitoring-client,
  univention-nagios-client,
- univention-saml,
  univention-server-overview,
 Depends:
  nscd,
@@ -50,13 +48,11 @@
  univention-bind,
  univention-monitoring-client,
  univention-nagios-client,
- univention-saml,
  univention-server-overview,
 Pre-Depends:
  univention-config (>= 7.0.25),
 Depends:
  nscd,
- python3-univention-lib (>= 9.0.11-9),
  shell-univention-lib (>= 9.0.11-9),
  univention-directory-manager-rest,
  univention-directory-notifier,
@@ -92,7 +88,6 @@
  univention-nagios-client,
 Depends:
  nscd,
- python3-univention-lib (>= 9.0.11-9),
  shell-univention-lib (>= 9.0.11-9),
  univention-directory-replication,
  univention-heimdal-kdc,
@@ -118,7 +113,6 @@
  univention-monitoring-client,
  univention-nagios-client,
 Depends:
- python3-univention-lib (>= 9.0.11-9),
  shell-univention-lib (>= 9.0.11-9),
  univention-heimdal-member,
  univention-role-server-common (= ${source:Version}) | univention-container-role-server-common (= ${source:Version}),
@@ -134,11 +128,9 @@
 Package: univention-role-server-common
 Architecture: any
 Depends:
- linux-image-5.10-amd64 [amd64],
+ linux-image-amd64 [amd64],
  ntp | ntp-server,
  ntpdate,
- python3-dnspython,
- python3-univention-config-registry (>= 15.0.11-1),
  rdate,
  univention-directory-listener,
  univention-directory-manager-tools,
@@ -172,8 +164,6 @@
 Package: univention-container-role-server-common
 Architecture: all
 Depends:
- python3-dnspython,
- python3-univention-config-registry (>= 15.0.11-1),
  univention-container-role-common (= ${source:Version}),
  univention-directory-listener,
  univention-directory-manager-tools,
@@ -194,7 +184,6 @@
 Package: univention-role-common
 Architecture: all
 Depends:
- python3-univention-lib (>= 9.0.11-9),
  shell-univention-lib (>= 9.0.11-9),
  univention-admin-diary-client,
  univention-appcenter,
@@ -229,7 +218,6 @@
 Conflicts:
  libnss-passwdcache,
  libpam-passwdcache,
- python-univention-directory-manager-uvmm,
  python3-univention-directory-manager-uvmm,
  univention-bacula,
  univention-check-printers,
@@ -274,7 +262,6 @@
 Package: univention-container-role-common
 Architecture: all
 Depends:
- python3-univention-lib (>= 1.0.25-1),
  shell-univention-lib (>= 1.0.25-1),
  univention-admin-diary-client,
  univention-appcenter,
