=== debian/control ===
--- 
+++ 
@@ -129,8 +129,8 @@
 Architecture: any
 Depends:
  linux-image-amd64 [amd64],
- ntp | ntp-server,
- ntpdate,
+ ntpsec,
+ ntpsec-ntpdate,
  rdate,
  univention-directory-listener,
  univention-directory-manager-tools,
